<bugID>1118831<Summary>Loop: click to add Hello icon to toolbar</Summary><Description>Please add the ability to click to add the Hello icon from the customization palette to the toolbar. This will be used in campaigns for GA 36.</Description></bugID>